methods:
  post:
    - lostpassword_id

fillin:
  enabled: true
  param:
   check_types:     [ text ]

names:
  lostpassword_id:
    required:     true
    required_msg: identifiant (email) obligatoire
    validators:   [ MyEmailValidator, MyExistEmailValidator ]

MyEmailValidator:
    class:           sfEmailValidator
    param:
      strict:        true
      email_error:   cette adresse email n'est pas valide    

MyExistEmailValidator:
    class:           MyExistEmailValidator
    param:
      exist_error:   cette adresse email n'est pas pr&eacute;sente dans notre base